//#define XERR
#include "zipcheck.ih"

void ZipCheck::exerciseSubdir(string const &subdir)
{
    size_t preLength = chdir(subdir);  // go to the exercise subdir

    inspectExerciseSubdir();
    
    cdParent(preLength);                // back to the parent dir
}
